Alter Glossary 1.1.0

Joomla 3.1.4 as minimum is required (or 2.5.13 series). List of changes:

  • Added Joomla 2.5 compatibility.
  • Added 'Search Meta Keywords' feature: now search query is also optionally searched withing term meta keywords.
  • Added Joomla 3.1 native tags

Terms used:

Joomla

Need Help?

If you are in need of help or have any questions regarding our products you may use one of the links below:

Our Newsletter

Get the latest news, product updates and special offers!